// SetName.cpp : implementation file
//

#include "stdafx.h"
#include "smc.h"
#include "SetName.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CSetName dialog


CSetName::CSetName(CWnd* pParent /*=NULL*/)
	: CDialog(CSetName::IDD, pParent)
{
	//{{AFX_DATA_INIT(CSetName)
	m_strName = _T("");
	//}}AFX_DATA_INIT
}


void CSetName::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CSetName)
	DDX_Text(pDX, IDC_NAME, m_strName);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CSetName, CDialog)
	//{{AFX_MSG_MAP(CSetName)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CSetName message handlers
